<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>I. La subjetividad Epicúrea</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="i-la-subjetividad-epicurea">I. La subjetividad Epicúrea</h1>
        <h2 id="sentir-placer">1. <i>Sentir placer</i></h2>
        <p><span class="smallcap-light">¿Qué ha sentido</span> el hombre singular, a lo largo de la historia, cuando ha sentido placer? La pregunta puede parecer retórica, pero no lo es. El placer no es algo que se percibe y nada más. No puede reducirse, en el hombre, a la calidad de estímulo. La pregunta interroga por la experiencia del placer; es decir, por los «movimientos del alma» que suceden al goce. Se refiere, pues, a las emociones; también al sentido que se busca o se encuentra en esas-emociones; pero, sobre todo, lo hace sobre las preguntas, las cuestiones que sobre sí mismo se hace el hombre frente al placer.</p>
        <p>Aristóteles, en la <i>Ética nicomaquea</i> define el placer como una pasión del alma. Nada más lejos de la vacua idea de estímulo. ¿Por qué pasión del alma y no afectación del cuerpo? En la elección de uno, en lugar del otro está ya parte de la respuesta.</p>
        <p>El placer es un asunto sobre todo del alma, a pesar de ser un hecho del cuerpo, porque acepta los extremos —intemperancia y abstinencia— que ponen en duda el equilibrio del alma misma. Es decir, el placer y no cualquier placer, sino aquellos que tienen por origen el gusto y el tacto (Aristóteles excluye los placeres del olfato, la vista y el oído, así como los placeres intelectuales, de todo posible exceso)<sup class="n-note-sup" id="n-11"><a href="9999-notes.xhtml#n-11">1</a></sup> son percibidos como problemáticos en la medida en que permiten conductas diferenciadas, relaciones distintas de los hombres con el hecho del placer. Es decir que pone en juego, además de la salud del cuerpo, la conducta, la manera en que el alma le da forma al cuerpo; la forma, en suma, en que se es.</p>
        <p>La experiencia del placer es, así, problemática y se plantea, al menos en Aristóteles, aunque es extensiva a la comunidad del pensamiento helénico, en términos de gasto. Lo que preocupa es el exceso tanto como la falta, que constituyen, en relación con el término medio aristotélico, los extremos indeseables del placer en el orden de alcanzar una vida feliz.</p>
        <p>Epicuro comparte con Aristóteles la idea de que el placer es una pasión del alma, la experiencia problemática del placer y la aspiración, última, a la felicidad. Sin embargo, introduce una diferencia capital: el problema del placer no se plantea en términos de exceso o falta. La idea central en Epicuro es que el placer no es susceptible de acumulación. «El placer no crece en la carne cuando de una vez se aleja el dolor causado por alguna deficiencia, sólo varía de color» (Epicuro, «Máximas capitales», p. 18, en <i>Máximas para una vida feliz</i>, p. 22).</p>
        <p>La tesis epicúrea de que todo placer es un bien se sostiene en una forma específica de comprender el placer, según la cual el placer no puede crecer —ni en duración ni en intensidad— una vez que se percibe. Hay matices, coloración, pero es estrictamente el mismo. Indistinguible incluso, porque: «Si, uno a uno, cada placer se condensase y lo hiciere tanto en su duración como en su localización en la totalidad de los átomos o en las partes dominantes de nuestra naturaleza, entonces los placeres no podrían distinguirse unos de otros» (Epicuro, «Máximas capitales», p. 9, en <i>Máximas para una vida feliz</i>, p. 19).</p>
        <p>No hay diferencia, no hay posibilidad de valoración diferenciada, no hay posibilidad de fundar una moral o una reflexión ética de los placeres. Epicuro concibe el placer como el efecto único de la supresión del dolor, producto de una necesidad no satisfecha. En sentido estricto: «El límite de la magnitud de los placeres es la anulación de todo dolor, físico o moral. Allí donde hay placer, en tanto que dure, no existe uno u otro dolor o la mezcla de ambos» (Epicuro, «Máximas capitales», p. 3, en <i>Máximas para una vida feliz</i>, p. 18).</p>
        <p>El gusto por el placer no puede ser problematizado ni en rérminos de gasto ni éticos. Poco importa con qué satisfacemos el hambre ni qué tanto, una vez satisfecha, podemos seguir comiendo. Logrado el placer, éste no se modifica ni por lo uno ni por lo otro. El sabio sabe que nada variará la sensación de placer y que por ello resulta superfluo e inútil tanto el volumen como el tipo, lo mismo si hablamos de satisfacer la sed, el hambre o el deseo sexual. Por ello, escribe Epicuro, «de los alimentos escoge [el sabio] el más agradable y no el más copioso» (Epicuro, «Carta a Meneceo», p.18, en <i>Máximas para una vida feliz</i>, p. 10).</p>
        <p>El problema para Epicuro se plantea en otro orden, en el de la satisfacción y del deseo. Es ahí, y no en el hecho mismo de la percepción del placer, donde se pone en juego la tranquilidad del alma. El problema de quienes se entregan al frenesí de los placeres disolutos no son los placeres en sí mismos, y no lo son realmente porque no satisfacen aquella necesidad que se pretende que satisfagan. Por ello escribe Epicuro a Meneceo:</p>
        <blockquote>
            <p>Si las cosas que pueden producir placeres a los disolutos cubriesen los miedos de sus mentes respecto a los fenómenos celestes, la muerte y los sufrimientos y, aún más, les enseñasen <i>el límite de los deseos</i>, no tendríamos qué censurarles, porque estarían plenos de todo rtipo de placeres y no poseerían ninguna clase de dolor, es decir, no poseerían lo que es el mal [Epicuro, «Máximas capitales», p. 10, en <i>Máximas para una vida feliz</i>, p. 20].</p>
        </blockquote>
        <p>El límite no ha de buscarse en los placeres, ni en lo que se refiere a la cantidad, la forma o la intensidad (que nada agregan al placer), ni en lo que se refiere a su frecuencia, sino a los deseos. Es entre éstos, y no entre los placeres, donde hay diferencia: «Unos son físicos, otros injustificados o vanos. De los físicos, unos son indispensables, el resto sólo físicos». Todavía dentro de los indispensables hay «algunos necesarios para la felicidad, otros para el bienestar del cuerpo, y unos terceros para la vida misma» (Epicuro, «Carta a Meneceo», en <i>Máximas para una vida feliz</i>, p. 11).</p>
        <p>No está de más detenerse en esta caracterización que hace Epicuro de los deseos, pues de éstos son sólo los deseos físicos aquellos que pueden satisfacerse y entre los cuales encontramos que es posible establecer una jerarquía que los distingue. La «bondad» del deseo, su legitimidad, está atada a la percepción física del placer y a que esta percepción está enlazada a la consecución de un fin: felicidad, bienestar del cuerpo, mantenimiento de la vida.</p>
        <p>No hay en Epicuro ninguna distinción que ubique la obtención de los fines en un ámbito distinto al del cuerpo físico. El equilibrio del alma, su tranquilidad, la felicidad, depende de la percepción del placer no sólo a modo de satisfacción física y mantenimiento del orden del cuerpo y de la vida, sino como constancia de una vida autónoma, libre de temores y de miedos.</p>
        <p>El problema, por el contrario, es la persecución de deseos vanos o de perder el tiempo en deseos como los de los libertinos, que son, en realidad, fruto del miedo. La ética epicúrea se basa en la distinción entre deseos en función de su efectiva satisfacción, como en su ordenamiento a un fin. Lo que el epicureísmo propone es una ética de los deseos, una reflexión sobre la naturaleza de aquello que deseamos, lo cual propicia unos criterios de selección que distingue, jerarquiza y valora los deseos. La meta es el «equilibrio» del alma que no depende del gasto o ahorro físico, sino de la cuota de dolor o de placer que se obriene de cada ocurrencia vital. El lugar central, el mayor bien para Epicuro, no es el placer sino la prudencia, que es lo que permite «la sobria mesura que tanto investiga las causas de cada elección y rechaza cuanto destierra de nosotros las ilusiones que generan una enorme confusión para el alma» (Epicuro, «Carta a Meneceo», en <i>Máximas para una vida feliz</i>, p. 14).</p>
        <figure>
            <img src="../img/img1.jpg" alt="Ménade acariciada por un sátiro. Villa de L. Caecillus, Pompeya, siglo I d.C."/>
            <figcaption>
                <i>Ménade acariciada por un sátiro</i>. Villa de L. Caecillus, Pompeya, siglo <span class="smallcap">I</span> d.C.
            </figcaption>
        </figure>
        <p>La prudencia es el bien mayor porque es sobre ella que recae la elección de los deseos y el combate a las ilusiones. Es la guía que, basándose en las sensaciones, determina la prudencia de cada elección, tanto como garante de la tranquilidad del alma como, en palabras de Emilio Lledó, contrapeso y continuidad a la fugacidad de la sensación y el placer.<sup class="n-note-sup" id="n-12"><a href="9999-notes.xhtml#n-12">2</a></sup></p>
        <blockquote>
            <p>La prudencia es el principio de todas estas cosas y el mayor bien. De ahí que sea más valiosa aun que la filosofía ya que de ella se generan todas las demás virtudes, porque nos enseña que no existe una vida feliz sin juicio, sin bondad y sin justicia, ni una vida juiciosa, buena y justa sin felicidad. Pues las virrudes nacen de una vida dichosa y el vivir con dicha es inseparable de ellas [Epicuro, «Carta a Meneceo», p. 18, en <i>Máximas para una vida feliz</i>, pp. l4-15).</p>
        </blockquote>
        <p>Hay un principio de realismo en Epicuro —heredado de Aristóteles— por el que es la evidencia de la sensación, la percepción efectiva de placer y dolor, la que sirve de sustento para la prudencia. Lo que inquieta al alma no son las sensaciones sino el confundirlas con lo que imaginamos, haciendo aparecer como deseos, sólo fantasmas. De ahí la necesidad de mantener en la sensación, en el placer y el dolor, el principio para guiar la existencia. De ahí la necesidad de un juicio firme y sostenido:</p>
        <blockquote>
            <p>Si rechazas complertamente cualquier sensación y no distingues lo ilusorio de lo que permanece, lo que ya es presente en la sensación y los sentimientos y en cada acto imaginativo de la mente, desordenarás también las demás sensaciones con tu vacua opinión, hasta el extremo de llegar a repudiar toda capacidad de juicio. Pero si estableces como seguro todo cuanto permanece en tus ilusorios pensamientos y lo que no puede hallar testimonio, no evitarás el error. De manera que en cualquier interpretación conservarás una duda total entre lo que es verdadero y lo que no lo es [Epicuro, «Máximas capitales», p. 24, en <i>Máximas para una vida feliz</i>, p. 24].</p>
        </blockquote>
        <p>La obtención de una vida feliz depende, pues, de la prudencia que distingue entre deseos vanos y verdaderos, cuyo resultado es la satisfacción efectiva, y su constatación, la sensación de placer. Una vida feliz, en consecuencia, no es la que modera los placeres, sino la que reconoce deseos y desecha vanidades y temores ilusorios; la que se atiene a lo que se percibe y juzga a partir de la sensación; la que certifica en el placer la certeza del bien, que se revela, por lo demás, como tranquilidad del alma, sosiego y deseo de vivir.</p>
        <p>Hasta aquí la singularidad de la doctrina epicúrea nos aporta una forma distinta de abordar el asunto de los placeres sensibles frente al sistema aristotélico, aun cuando, en una visión de conjunto, parezca no alejarse tanto de ésta.</p>
        <figure>
            <img src="../img/cuadro1.jpg" alt="Diferencias y similitudes entre Aristóteles y Epicuro"/>
            <figcaption>
                Diferencias y similitudes entre Aristóteles y Epicuro
            </figcaption>
        </figure>
        <p>Sin embargo, la doctrina epicúrea puede ser formulada siguiendo las directrices señaladas por Michel Foucault en la <i>Historia de la sexualidad</i>, como una estrategia de construcción del sujeto; es decir, una subjetividad donde es todavía más palpable que su distancia frente al aristotelismo que depende de la conformación de una sensibilidad y de unas prácticas distintas, aunque iguales en su base y en sus fines.</p>
        <h2 id="la-construccion-de-la-subjetividad-epicurea">2. <i>La construcción de la subjetividad epicúrea</i></h2>
        <p><span class="smallcap-light">Para Michel Foucault</span> las <i>aphrodisia</i>, los actos de Afrodita, son actos, gestos, contactos que buscan cierta forma de placer y en las que se manifiesta el vínculo entre acto, deseo y placer, cuya relación constiruirá el eje de la experiencia ética griega alrededor de la sexualidad. Los términos en que, según Foucault, esto se formula no es: «¿qué deseos, qué actos, qué placeres?, sino: ¿con qué fuerza nos dejamos llevar “por los placeres y deseos”?» y agrega: «La ontología a la que se refiere esta ética del comportamiento sexual, por lo menos en su forma general, no es una ontología de la carencia y del deseo; no es la de una naturaleza que fija la norma de los actos, es la de una fuerza que asocia entre sí actos, placeres y deseos».<sup class="n-note-sup" id="n-13"><a href="9999-notes.xhtml#n-13">3</a></sup></p>
        <p>El epicureísmo, para Foucault, responderá también a este mismo esquema de problematización ética, en la medida en que pertenece a la cultura helénica.</p>
        <p>Sin embargo, la experiencia de las <i>aphrodisia</i>, según se define en la <i>Historia de la sexualidad</i>, consiste en problematizar la posibilidad de mesurar el impulso, la fuerza, con que se busca el placer, a través de los actos, para satisfacer los deseos.</p>
        <p>Pero en Epicuro no encontramos una respuesta a la pregunta ¿con qué fuerza? y no remite a una ontología de esa fuerza. En primer lugar, porque Epicuro no considera —al contrario de la tradición clásica helénica— que los deseos sean infinitos: «No es insaciable el estómago, como la mayoría opina, sino la falsa opinión acerca de su ilimitada voracidad» (Epicuro, «Exhortaciones», p. 26, en <i>Máximas para una vida feliz</i>, p. 35).</p>
        <p>Y, en segundo lugar, porque en Epicuro lo que encontramos es una respuesta a la pregunta ¿qué deseos y con qué fin? Es decir, la ética de Epicuro se basa en una ontología del deseo, en la que éstos son realidad, es decir, sustancia, en la medida en que son físicos y, por tanto, objeto de una satisfacción también física. De esta manera, la percepción del placer como eliminación del dolor, sólo prueba que se satisface un deseo real.</p>
        <p>Esta diferencia es crucial para entender hasta qué punto Epicuro enuncia una estrategia substancialmente distinta de la que caracteriza el pensamiento ático clásico. De hecho, la primera gran distancia entre la subjetividad que describe Foucault para el mundo griego y la subjetividad epicúrea, radica en la diferencia en cuanto a la «materia de la sustancia ética». No son las aphrodisia sino el dolor, aquello que requiere nuestra atención. En realidad, los actos placenteros, las aphrodisia mismas, ya no son materia de preocupación ética, lo son los deseos vanos o irreales, es decir aquellos que no son físicos.<sup class="n-note-sup" id="n-14"><a href="9999-notes.xhtml#n-14">4</a></sup> Así, la pregunta que se hace Epicuro no es «¿con qué fuerza me dejo llevar por el desco?», sino «¿por cuáles deseos me dejo llevar?».</p>
        <p>Sin embargo, un punto en común entre el epicureísmo y la subjetividad ática es la estrategia de la necesidad. De esta última, dice Foucault: «permite un equilibrio en la dinámica del placer y del deseo; le impide “desbocarse” y caer en el exceso al fijarle como límite interno la satisfacción de una necesidad, y evita que esta fuerza natural se resuelva y usurpe un lugar que no es el suyo: pues no concede más que lo que, necesario al cuerpo, la naturaleza quiere, y nada más».<sup class="n-note-sup" id="n-15"><a href="9999-notes.xhtml#n-15">5</a></sup></p>
        <p>Pero si este principio rector tiende a moderar, al «conjurar la intemperancia» dentro del pensamiento ático, en Epicuro se refuncionaliza. No es ya un mecanismo para impedir la desmesura en términos de gasto, sino un instrumento para distinguir aquellos deseos reales de aquellos ficticios.</p>
        <p>La necesidad es la estrategia para vincular deseos y satisfacción; pues necesarios serán aquellos deseos cuya satisfacción sea físicamente perceptible como goce. En este sentido, la necesidad establece un primer límite a los deseos, haciendo que no cualquiera, sino sólo aquellos que sean reales, capaces de engendrar un bien, sean atendidos.</p>
        <p>Á esta estrategia de la necesidad ha de añadirse otra: la que interroga acerca de la jerarquía del deseo. En efecto, no basta con que el deseo sea real, sino que adicionalmente ha de responder a cuestiones tales como: ¿qué tan necesario es para vivir, para mi salud, para mi felicidad? De la respuesta que se dé a estas preguntas dependerá la ponderación de los deseos.</p>
        <p>El sentido que Foucault le da al <i>kairos</i> o momento oportuno, en el pensamiento griego, como regulador de la conveniencia de los placeres, en Epicuro lo ocupa esta estrategia de la jerarquía del deseo. En este sentido, no es la ocasión sino el objeto de la necesidad —para la vida, la salud, la felicidad— lo que determina la importancia de los placeres. No hay, pues, un «de qué modo» o un «a qué hora» sino un «para qué».</p>
        <p>Epicuro establece la forma del trabajo ético rambién en términos distintos de como se da en el pensamiento griego clásico. Para este último, la relación del hombre con su deseo es de carácter agonístico, el hombre lucha contra sí mismo cada vez que se propone sujetar la «fuerza» con que se entrega al deseo. Para Epicuro, en cambio, el eje del trabajo ético es la supresión del temor a la muerte. Es éste el que, por una parte, induce a los libertinos a derrochar inútilmente su vida en placeres que no resuelven ese temor, y que, por otra, impide al hombre darse cuenta de la plenitud que, por sí misma, encierra la existencia.</p>
        <p>Las «Máximas capitales» de Epicuro, la propia «Carta a Meneceo», no tienen otra orientación que la de establecer una certeza: la muerte carece de significado en la vida:</p>
        <blockquote>
            <p>Es necio quien afirma que teme a la muerte, no porque su llegada produzca dolor, sino porque el tiempo que tarde en aparecer lo origina, pues, si la presencia de una cosa no nos causa perturbación, en absoluto su espera nos provoca tristeza [Epicuro, «Carta a Meneceo», en <i>Máximas para una vida</i> feliz, p. 9].</p>
        </blockquote>
        <p>La preparación para el disfrute de los placeres pasa, así, por la eliminación del temor a la muerte. No hay modo de evaluar la realidad del deseo y de establecer una jerarquía de los placeres mientras persista ese temor, ante todo porque deseos y placeres sólo tienen sentido en tanto remiten a la vida y son juzgados a partir de ella. Se satisfacen y son percibidos como placenteros en tanto que están presentes y no en la medida en que remiten al ocaso. De este modo, la eliminación del temor a la muerte se constituye en el verdadero trabajo sobre uno mismo, que debe realizar el epicúreo.</p>
        <figure>
            <img src="../img/img2.jpg" alt="Amantes en la cama. Villa de Vetii, Pompeya, siglo I d.C."/>
            <figcaption>
                <i>Amantes en la cama</i>. Villa de Vetii, Pompeya, siglo <span class="smallcap">I</span> d.C.
            </figcaption>
        </figure>
        <p>Por último, en el orden de las finalidades, aparecen la autonomía, la prudencia y el conocimiento de sí. Condiciones todas ellas, pero particularmente la prudencia, de ser feliz. Las estrategias de la necesidad y de la jerarquía del deseo, como el trabajo de eliminar el miedo a la muerte, han de resultar en la autonomía; es decir, en no depender de los deseos ficticios o de temores infundados. Autonomía que es, en última instancia, producto del conocimiento de sí. El que resulta de conocer la naturaleza de los deseos propios y de distinguir aquellos que son convenientes para la vida, la salud o la felicidad. Tal es el contenido de una conducta dominada por la prudencia epicúrea.</p>
        <p>Pero hasta qué punto el epicureísmo establece las bases para la construcción de una subjetividad distinta de la que domina el pensamiento clásico griego, pues los elementos que definen la valoración de los actos tienen un sentido de todo punto distinto. En efecto, no supone una conducta en extremo diferente a la aristorélica o la estoica, por citar la influencia predominante y la doctrina heredera. Pero aun cuando tuvieran hábitos idénticos, tendrían una significación distinta y serían juzgados a partir de premisas enteramente diferentes por cada una. De esta forma, aunque similares en términos prácticos, la expresión de su sentido, las «maneras» con que se realizan serían absoluramente distintas.</p>
        <p>Y es precisamente la cuestión del sentido y las maneras lo que nos interesa plantear ahora aquí. Pero antes de avanzar por ese camino, es necesario dar un rodeo previo.</p>
        <p>De las obras que disponemos de Epicuro, en ninguna se muestra una preocupación diferenciada entre los placeres de la alcoba, y aquellos de la mesa y la copa. Hay que suponer, siguiendo aquí a Foucault nuevamente, que Epicuro comparte con el resto del mundo griego la igualdad entre estos placeres. A la luz de esto, la reflexión que sobre el placer sexual lleva a cabo Lucrecio, heredero latino de Epicuro, en <i>Sobre la naturaleza de las cosas</i>, nos lleva al camino que buscamos.</p>
        <h2 id="el-matiz-lucreciano">3. <i>El matiz lucreciano</i></h2>
        <p><span class="smallcap-light">En el libro IV</span> de <i>Sobre la naturaleza de las cosas</i> Lucrecio establece que la diferencia entre los deseos de comer y beber, y el deseo de fornicar, radica en que los alimentos y los líquidos se asimilan al cuerpo y fijan un límite a la voracidad del estómago y de la garganta. Fornicar, en cambio, antes de ser un proceso que asimila, es uno que vierte y vacía. En la realización del coito, el cuerpo nunca absorbe al del otro; es, en realidad, uno mismo el que fluye y ahí no hay otro límite que la muerte (cf. Lucrecio, <i>Sobre la naturaleza de las cosas</i>, vv. 10201090).</p>
        <p>La razón de la diferencia es formal y parte de un principio físico masculino que revela que la moral de Lucrecio es una moral de varones, pues en tanto que los alimentos se ingieren y asimilan dentro del cuerpo, durante el coito lo que ocurre es que se expulsa semen. Pero de manera mucho más relevante, la diferencia tiene fundamento en la ontología del deseo.</p>
        <p>Lucrecio comparte con Epicuro que el placer es un bien cuando es producto de la satisfacción de un deseo físico e indispensable bien para la vida, el bienestar del cuerpo o la felicidad. Así, el placer es un bien no cuando resulta de satisfacer el hambre o la sed y, en esa medida, la calidad como la cantidad de los alimentos es irrelevante. Al contrario, un error frecuente consiste en creer que tal o cual alimento o bebida es el que satisface, porque ahí se confunde la naturaleza del deseo real con la de un deseo ficticio, tomando la imagen del objeto por sus cualidades.</p>
        <p>Pero si la experiencia cotidiana muestra la verdad de esta afirmación al ser múltiples y variados los alimentos y bebidas que satisfacen al cuerpo, no parece ocurrir lo mismo en materia de amor. Ahí la imagen, supone Lucrecio, se asimila de tal modo a las cualidades del objeto que se confunden, haciendo imposible la satisfacción del deseo.</p>
        <p>Para Lucrecio, todas las cosas, pero particularmente los seres animados, emiten efluvios que flotan en el aire y que son captados por las membranas del cuerpo humano —nariz, boca, oídos, ojos— que al ser menos compactas en sus estructuras, permiten que penetren en el cuerpo produciendo las sensaciones (cf. Lucrecio, <i>Sobre la naturaleza de las cosas</i> III, vv. 3046). Pero esos efluvios, a los que Lucrecio llama simulacros (<i>simulacra</i>), tienen la particularidad de contener algo que permite evocar la imagen del objeto del cual provienen:</p>
        <blockquote>
            <p>Digo, pues, que de las cosas las efigies y tenues figuras / de las cosas, de lo sumo del cuerpo de las cosas, se envían, / las cuales deben como membranas o corteza nombrarse, / porque la imagen de ellas lleva símil la traza y la forma / del cuerpo de cualquier cosa de que se diga vaga escapada [Lucrecio, <i>Sobre la naturaleza de las cosas</i> IV, vv. 46-50].</p>
        </blockquote>
        <p>Son voces, olores, imágenes que flotan en el aire y que comparecen ante los sentidos de manera ordenada y cotidiana, pero también en forma arbitraria. Por ello, según Lucrecio, no sólo percibimos nuestro entorno tal como es, sino que eventualmente escuchamos voces, vemos espejismos en mitad del desierto o, cuando chocan en conjunto, formamos las imágenes de los centauros u otras fantasías y monstruos.</p>
        <p>La voluntad responde, y aquí Lucrecio sigue la herencia helénica, si no se ha previsto lo que quiere, si no hay una imagen de lo que desea. Pero ese querer, en <i>De rerum natura</i>, siempre va precedido por una imagen, el contenido de un simulacro (cf. Lucrecio, <i>Sobre la naturaleza de las cosas</i> IV, vv. 883-884). Por ello:</p>
        <blockquote>
            <p>[…] en quien, primero, el fervor de la edad se insinúa / cuando el mismo día, maduro, creó en los miembros el semen / encuentran simulacros de cualquier cuerpo, por fuera, / nuncios de preclaro rostro y de un bello color, / que agita, irritante, los sitios de mucho semen / así a menudo, como concluidas todas las cosas, turgentes, / viertan ingentes olas de líquido y manche su veste [Lucrecio, <i>Sobre la naturaleza de las cosas</i> IV, vv. 1029-1030].</p>
        </blockquote>
        <p>El primer oleaje de semen tiene como origen una imagen a la que quedará unido y será ésa la que despertará siempre el deseo.<sup class="n-note-sup" id="n-16"><a href="9999-notes.xhtml#n-16">6</a></sup> En la base de la experiencia erótica, mucho antes de que tenga lugar el coito, el deseo sexual aparece unido a un simulacro y tiene los rasgos de ficticio. «La esperanza —dice Lucrecio— está en eso: que del mismo cuerpo de donde / es del ardor origen, también pueda extinguirse la flama» (Lucrecio, <i>Sobre la naturaleza de las cosas</i> IV, vv. 1086-1087). Pero la esperanza es vana. «Cuando la codicia reunida en los nervios se expulsa / del ardor violento se hace una parva pausa un instante; / de allí regrese la misma rabia y el furor aquel vuelve» (Lucrecio, <i>Sobre la naturaleza de las cosas</i> IV, vv. 11151117).</p>
        <p>No es del cuerpo, que despierta el ardor, de donde se obtiene satisfacción, aunque así lo anuncie el deseo. En la confusión, al esperar llenarse con el cuerpo del otro, y que en realidad sólo admiramos como imagen, se acaban las fuerzas, languidece el deber, y se enferma, al no recibir nada a cambio que satisfaga el deseo.</p>
        <p>Tal es y no otro, el problema del deseo sexual para Lucrecio: la confusión, en la raíz misma del deseo, entre lo que éste desea y la imagen que lo despierta. La propia formulación del dilema sigue, ya, el modo de pensar epicúreo, al plantearse en rérminos de la confusión entre un deseo necesario —el deseo sexual mismo— y otro ficricio —el deseo de tal o cual cuerpo específico. La forma de enfrentarlo, sin embargo, es singular.</p>
        <p>En primer lugar, Lucrecio propone distinguir entre aquello que satisface un deseo físico e indispensable para el equilibrio armónico de la vida, completar el coito con regularidad y excitado, y lo añadido a esto: la imagen o conjunción de imágenes que provocan el ardor pero no son objeto de satisfacción cuando uno consuma el acto sexual.</p>
        <p>La forma en que, desde la subjetividad epicúrea esto puede tener lugar es el reconocimiento de la satisfacción a la que conduce todo acto sexual. Por ello Lucrecio recomienda: «en cualesquier cuerpos, arrojar el humor recogido, / y no retenerlo una vez vuelto del amor de uno solo, / y conservar para sí la cuita y el cierto dolor» (Lucrecio, <i>Sobre la naturaleza de las cosas</i> IV, vv. 1052-1167).</p>
        <p>La práctica que se sugiere aquí es la del abandono de la imagen (amor a uno solo), con su dosis implícita de dolor, para poder atender el deseo real y necesario, que no distingue cuerpos, pero que es el único que puede ser satisfecho físicamente. Lo que está en juego aquí, de nueva cuenta, es la ontología del deseo. Sin embargo, en el terreno de la conducta, esto se traduce como «indiferencia» del individuo frente a las formas que despiertan el deseo, pero no frente a éste. Una imagen que recuerda la idea del «antieros» platónico, tal y como aparece en <i>Fedro</i>.<sup class="n-note-sup" id="n-17"><a href="9999-notes.xhtml#n-17">7</a></sup> ese amor que ha superado ya la etapa del ardor inicial y que ahora expresa el control del sujeto sobre sí mismo.</p>
        <p>No es tarea fácil. Lucrecio recalca que para alcanzar tal indiferencia es necesario no perder de vista, nunca, los defectos del ser amado. Tener presente, en suma, su condición de ser real y no dejarse engañar por la imagen.</p>
        <p>De este modo, Lucrecio está definiendo una conducta que busca llevar al hombre hacia la satisfacción de sus deseos reales y escapar de aquello que induce a la aparición de deseos vanos. En otras palabras, el hombre se construye como sujeto, para Lucrecio, en la medida en que da forma a su vida al huir de las imágenes y perseguir los deseos reales. Con ello está sujetando las bases de un modo de percepción del hombre respecto a sí mismo que se traducirá en un estilo; es decir, en un conjunto de prácticas que responden a esa subjetividad y se dirigen a construirla día con día.</p>
        <p>Sin embargo, las alternativas de conducta que se ofrecen para ello en realidad parecen orientarse hacia su contrario: un juego de artificios en que el vehículo para lograr satisfacer al deseo sexual, serán precisamente las imágenes. Porque el problema de alcanzar una satisfacción sexual constante pasa por lograr que el otro lo consienta y es ahí donde aquello de lo que se huye servirá de red para conquistar al otro. Ésta es la clave del <i>Arte de amar</i>.</p>
    </body>
</html>
